/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_18_page3 #myExtraContent8,
#ExtraContentPlusstacks_in_18_page3 #fs {
	display: none;
}


#stacks_in_20_page3 {
	font-size: 250%;
}

#stacks_in_9_page3 {
	margin: 5px 0px 0px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_25_page3 #myExtraContent82,
#ExtraContentPlusstacks_in_25_page3 #fs {
	display: none;
}

